from django.template.loader import get_template
from django.http import HttpResponse

def frontend(request):
    plantilla = get_template('index.html')
    documento = plantilla.render()
    return HttpResponse(documento)
